nodejs-urix-0.1.0-2.mga7.noarch.rpm


Advertisement

Description

nodejs-urix - Makes Windows-style paths more unix and URI friendly

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename nodejs-urix-0.1.0-2.mga7.noarch.rpm
Package name nodejs-urix
Package version 0.1.0
Package release 2.mga7
Package architecture noarch
Package type rpm
Category Development/Other
Homepage https://github.com/lydell/urix#readme
License MIT
Maintainer -
Download size 9.50 KB
Installed size 3.47 KB
Makes Windows-style paths more unix and URI friendly

Alternatives

Package Version Architecture Repository
nodejs-urix-0.1.0-2.mga7.noarch.rpm 0.1.0 noarch Mageia Core
nodejs-urix - - -

Requires

Name Value
nodejs(engine) -

Provides

Name Value
nodejs-urix = 0.1.0-2.mga7
npm(urix) = 0.1.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package nodejs-urix-0.1.0-2.mga7.noarch.rpm
Source Package nodejs-urix-0.1.0-2.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install nodejs-urix rpm package:
    # dnf --refresh install nodejs-urix

Files

Path
/usr/lib/node_modules/urix/index.js
/usr/lib/node_modules/urix/package.json
/usr/lib/node_modules/urix/test/index.js
/usr/share/doc/nodejs-urix/readme.md
/usr/share/licenses/nodejs-urix/LICENSE

Changelog

2018-09-20 - umeabot <umeabot> 0.1.0-2.mga7
(not released yet)
+ Revision: 1281240
- Mageia 7 Mass Rebuild
2018-05-03 - kekepower <kekepower> 0.1.0-1.mga7
+ Revision: 1225920
- imported package nodejs-urix

See Also

Package Description
nodejs-use-3.1.0-2.mga7.noarch.rpm Easily add plugin support to your node
nodejs-util-deprecate-1.0.1-3.mga7.noarch.rpm The Node.js `util.deprecate()` function with browser support
nodejs-uuid-3.2.1-2.mga7.noarch.rpm RFC4122 (v1, v4, and v5) UUIDs
nodejs-validate-npm-package-license-3.0.1-3.mga7.noarch.rpm Validates an npm package license string
nodejs-validate-npm-package-name-3.0.0-2.mga7.noarch.rpm Give me a string and I'll tell you if it's a valid npm package name
nodejs-verror-1.10.0-2.mga7.noarch.rpm richer JavaScript errors
nodejs-walk-sync-0.3.2-2.mga7.noarch.rpm Get an array of recursive directory contents
nodejs-which-1.3.0-4.mga7.noarch.rpm A JavaScript implementation of the 'which' command
nodejs-which-module-2.0.0-2.mga7.noarch.rpm Find the module object for something that was require()d
nodejs-wide-align-1.1.2-4.mga7.noarch.rpm A wide-character aware text alignment function for use on the console or with fixed width fonts
nodejs-window-size-1.1.0-3.mga7.noarch.rpm Get the height and width of the terminal in a node.js environment
nodejs-winston-2.4.4-1.mga7.noarch.rpm A multi-transport async logging library for Node
nodejs-with-3.0.0-5.mga7.noarch.rpm Compile time `with` for strict mode JavaScript
nodejs-wordwrap-1.0.0-2.mga7.noarch.rpm Word wrapping library for node
nodejs-wrap-ansi-3.0.1-3.mga7.noarch.rpm Wordwrap a string with ANSI escape codes
Advertisement
Advertisement